<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>parent_student_details</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content fullscreen>
  <ion-card>
    <ion-card>
      <ion-card-header>
        <ion-item>
          <ion-label>Name: {{ SDetails.Name }}</ion-label>
        </ion-item>
        <ion-item>
          <ion-label>Reg No: {{ SDetails.RegistrationCode }}</ion-label>
        </ion-item>
      </ion-card-header>
    </ion-card>
    
    <ion-card-content>
      
      <ion-item>
        <ng-container *ngIf="imgdata">
          <img [src]="imgdata" (error)="imgdata = '../../assets/imgs/student.png'" />
        </ng-container>
      </ion-item>
      <ion-row class="cardfooter">
        <ion-col>
          <ion-item>
            <ion-label>School Name: {{ SDetails.OrgName }}</ion-label>
          </ion-item>
          <ion-item>
            <ion-label>Batch: {{ SDetails.Batch }}</ion-label>
          </ion-item>
          <ion-item>
            <ion-label>Course: {{ SDetails.Course }}</ion-label>
          </ion-item>
        </ion-col>
      </ion-row>
      
    </ion-card-content>
  </ion-card>
</ion-content>
